{% extends 'base.html.twig' %}

{% block title %}Hello UserController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Hello {{ controller_name }}! ✅</h1>

    {% if isVerified == false %}
        <div>
            Please validate your acount before go on, check if you have an email or click in this link:
            <a href="{{ url('app_resent_email_verifier') }}">new validation</a>
        </div>
    {% endif %}


    This friendly message is coming from:
    <ul>
        <li>Your controller at <code><a href="{{ '/var/www/html/src/Controller/UserController.php'|file_link(0) }}">src/Controller/UserController.php</a></code></li>
        <li>Your template at <code><a href="{{ '/var/www/html/templates/user/index.html.twig'|file_link(0) }}">templates/user/index.html.twig</a></code></li>
    </ul>
</div>

{% endblock %}
